<bugID>415960<Summary>bookmark tags edit control should provide autocomplete</Summary><Description>User-Agent:       Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.4; en-US; rv:1.9b3pre) Gecko/2008020304 Minefield/3.0b3pre
Build Identifier: Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.4; en-US; rv:1.9b3pre) Gecko/2008020304 Minefield/3.0b3pre

It would be nice if autocomplete worked when editing tags in the Edit Bookmark dialog. I have a patch.

Reproducible: Always

Steps to Reproduce:
1.
2.
3.</Description></bugID>